<?php
$vars = get_defined_vars();
$view = electrix_art_get_drupal_view();
$view->print_maintenance_head($vars);
if (isset($page))
foreach (array_keys($page) as $name)
$$name = & $page[$name];
$art_sidebar_left = isset($sidebar_left) && !empty($sidebar_left) ? $sidebar_left : NULL;
$art_sidebar_right = isset($sidebar_right) && !empty($sidebar_right) ? $sidebar_right : NULL;
if (!isset($vnavigation_left)) $vnavigation_left = NULL;
if (!isset($vnavigation_right)) $vnavigation_right = NULL;
$tabs = (isset($tabs) && !(empty($tabs))) ? '<ul class="arttabs_primary">'.render($tabs).'</ul>' : NULL;
$tabs2 = (isset($tabs2) && !(empty($tabs2))) ?'<ul class="arttabs_secondary">'.render($tabs2).'</ul>' : NULL;
$is_maintenance = (bool)strpos($template_file, 'maintenance-page.tpl.php');
?>

<div id="spx-main">
<header class="spx-header"><?php if (!empty($art_header)) { echo render($art_header); } ?>

    <div class="spx-shapes">
        
            </div>

<?php if (!empty($site_name)) : ?>
<?php if (!$title) : ?>
<h1 class="spx-headline"><a href="<?php echo check_url($front_page); ?>" title = "<?php echo $site_name; ?>"><?php echo $site_name;  ?></a></h1><?php else : ?><div class="spx-headline"><a href="<?php echo check_url($front_page); ?>" title = "<?php echo $site_name; ?>"><?php echo $site_name;  ?></a></div><?php endif; ?><?php endif; ?>





<?php if (!empty($navigation) || !empty($extra1) || !empty($extra2)): ?>
<nav class="spx-nav">
     
    <?php if (!empty($extra1)) : ?>
<div class="spx-hmenu-extra1"><?php echo render($extra1); ?></div>
<?php endif; ?>
<?php if (!empty($extra2)) : ?>
<div class="spx-hmenu-extra2"><?php echo render($extra2); ?></div>
<?php endif; ?>
<?php if (!empty($navigation)) : ?>
<?php echo render($navigation); ?>
<?php endif; ?>
</nav><?php endif; ?>


                    
</header>
<div class="spx-sheet clearfix">
            <?php if (!empty($banner1)) { echo '<div id="banner1">'.render($banner1).'</div>'; } ?>
<?php echo electrix_art_placeholders_output(render($top1), render($top2), render($top3), 'tops'); ?>
<div class="spx-layout-wrapper">
                <div class="spx-content-layout">
                    <div class="spx-content-layout-row">
                        <div class="spx-layout-cell spx-content"><?php if (!empty($banner2)) { echo '<div id="banner2">'.render($banner2).'</div>'; } ?>
<?php if ((!empty($user1)) && (!empty($user2))) : ?>
<div id="user-1-2" class="spx-content-layout">
    <div class="spx-content-layout-row">
        <div class="spx-layout-cell half-width"><?php echo render($user1); ?></div>
        <div class="spx-layout-cell"><?php echo render($user2); ?></div>
    </div>
</div>
<?php else: ?>
<?php if (!empty($user1)) { echo '<div id="user1">'.render($user1).'</div>'; }?>
<?php if (!empty($user2)) { echo '<div id="user2">'.render($user2).'</div>'; }?>
<?php endif; ?>
<?php if (!empty($banner3)) { echo '<div id="banner3">'.render($banner3).'</div>'; } ?>

<?php if (!empty($breadcrumb)): ?>
    <div class="breadcrumb-parent">
<article class="spx-post spx-article">
                                
                                                
                <div class="spx-postcontent"><?php { echo $breadcrumb; } ?>
</div>
                                
                

</article>    </div>
<?php endif; ?>
<?php $art_post_position = strpos($content, "spx-postcontent"); ?>
<?php if (($is_front || (isset($node) && isset($node->nid))) && !$is_maintenance): ?>

<?php if (!empty($tabs) || !empty($tabs2)): ?>
<article class="spx-post spx-article">
                                
                                                
                <div class="spx-postcontent"><?php if (!empty($tabs)) { echo $tabs.'<div class="cleared"></div>'; }; ?>
<?php if (!empty($tabs2)) { echo $tabs2.'<div class="cleared"></div>'; } ?>
</div>
                                
                

</article><?php endif; ?>

<?php if (!empty($mission) || !empty($help) || !empty($messages) || !empty($action_links)): ?>
<article class="spx-post spx-article">
                                
                                                
                <div class="spx-postcontent"><?php if (isset($mission) && !empty($mission)) { echo '<div id="mission">'.$mission.'</div>'; }; ?>
<?php if (!empty($help)) { echo render($help); } ?>
<?php if (!empty($messages)) { echo $messages; } ?>
<?php if (isset($action_links) && !empty($action_links)): ?><ul class="action-links"><?php print render($action_links); ?></ul><?php endif; ?>
</div>
                                
                

</article><?php endif; ?>

<?php if ($art_post_position === FALSE): ?>
<article class="spx-post spx-article">
                                
                                                
                <div class="spx-postcontent"><?php endif; ?>
<?php echo electrix_art_content_replace($content); ?>
<?php if ($art_post_position === FALSE): ?>
</div>
                                
                

</article><?php endif; ?>

<?php else: ?>

<?php $isEmpty = empty($title) && empty($tabs) && empty($tabs2) && empty($mission) && empty($help) && empty($messages) && empty($action_links); ?>
<?php
$head = $isEmpty ? '' : <<< EOT
<article class="spx-post spx-article">
	<div class="spx-postcontent">
EOT;
$tail = $isEmpty ? '' : <<< EOT
	</div>
</article>
EOT;
$content = electrix_art_content_replace($content);
$newContent = $art_post_position ? <<< EOT
	$tail
	$content
EOT
: <<< EOT
	$content	
	$tail
EOT;
?>

<?php echo $head; ?>
<?php print render($title_prefix); ?>
<?php if (!empty($title)): print '<h1'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h1>'; endif; ?>
<?php print render($title_suffix); ?>
<?php if (!empty($tabs)) { echo $tabs.'<div class="cleared"></div>'; }; ?>
<?php if (!empty($tabs2)) { echo $tabs2.'<div class="cleared"></div>'; } ?>
<?php if (isset($mission) && !empty($mission)) { echo '<div id="mission">'.$mission.'</div>'; }; ?>
<?php if (!empty($help)) { echo render($help); } ?>
<?php if (!empty($messages)) { echo $messages; } ?>
<?php if (isset($action_links) && !empty($action_links)): ?>
<ul class="action-links">
  <?php print render($action_links); ?>
</ul>
<?php endif; ?>
<?php echo $newContent; ?>

<?php endif; ?>

<?php if (!empty($banner4)) { echo '<div id="banner4">'.render($banner4).'</div>'; } ?>
<?php if ((!empty($user3)) && (!empty($user4))) : ?>
<div id="user-3-4" class="spx-content-layout">
    <div class="spx-content-layout-row">
        <div class="spx-layout-cell half-width"><?php echo render($user3); ?></div>
        <div class="spx-layout-cell"><?php echo render($user4); ?></div>
    </div>
</div>
<?php else: ?>
<?php if (!empty($user3)) { echo '<div id="user3">'.render($user3).'</div>'; }?>
<?php if (!empty($user4)) { echo '<div id="user4">'.render($user4).'</div>'; }?>
<?php endif; ?>
<?php if (!empty($banner5)) { echo '<div id="banner5">'.render($banner5).'</div>'; } ?>
</div>
                    </div>
                </div>
            </div><?php echo electrix_art_placeholders_output(render($bottom1), render($bottom2), render($bottom3), 'bottoms'); ?>
<?php if (!empty($banner6)) { echo '<div id="banner6">'.render($banner6).'</div>'; } ?>

    </div>
<footer class="spx-footer">
  <div class="spx-footer-inner"><?php
$footer = render($footer_message);
if (isset($footer) && !empty($footer) && (trim($footer) != '')) { echo $footer; } // From Drupal structure
elseif (!empty($art_footer) && (trim($art_footer) != '')) { echo $art_footer; } // From Artisteer Content module
else { // HTML from Artisteer preview
ob_start(); ?>

<div class="spx-content-layout">
    <div class="spx-content-layout-row">
    <div class="spx-layout-cell layout-item-0" style="width: 23%">
        <p style="font-size: 15px; color:#FFFFFF;">Mollis.</p><br /><ul><li><a href="#">Sign Up</a></li><li><a href="#">Gemeenschap</a></li><li><a href="#">Offers</a></li></ul>
    </div><div class="spx-layout-cell layout-item-0" style="width: 23%">
        <p style="font-size: 15px; color:#FFFFFF;">Nam ut. </p><br /><ul><li><a href="#">About Us</a></li><li><a href="#">Locations</a></li><li><a href="#">Contacts</a></li></ul>
    </div><div class="spx-layout-cell layout-item-0" style="width: 23%">
        <p style="font-size: 15px; color:#FFFFFF;">Nisi. </p><br /><ul><li><a href="#">Inloggen</a></li><li><a href="#">Support</a></li><li><a href="#">Careers</a></li></ul>
    </div><div class="spx-layout-cell layout-item-0" style="width: 31%">
        <p><a href="#"><img width="48" height="48" alt="" src="images/feed.png" class="" /></a><a href="#"><img width="48" height="48" alt="" src="images/facebook1.png" class="" /></a><a href="#"><img width="48" height="48" alt="" src="images/flickr1.png" class="" /></a><a href="#"><img width="48" height="48" alt="" src="images/picasa.png" class="" /></a></p>
    </div>
    </div>
</div>
<div class="spx-content-layout">
    <div class="spx-content-layout-row">
    <div class="spx-layout-cell layout-item-0" style="width: 100%">
        <p style="text-align: center;">Ligula laoreet eros posuere fusce ut.</p>
    </div>
    </div>
</div>

    <p class="spx-page-footer">
        <span id="spx-footnote-links">Designed by <a target="_blank" href="https://www.speedymax.nl">Speedymax Webdesign</a>.</span>
    </p>
  <?php
  $footer = str_replace('%YEAR%', date('Y'), ob_get_clean());
  echo electrix_art_replace_image_path($footer);
}
?>
<?php if (!empty($copyright)) { echo '<div id="copyright">'.render($copyright).'</div>'; } ?>
</div>
</footer>

</div>

<?php $view->print_closure($vars); ?>
